This endpoint requires the following scope:sign:requests
The verification field on signers requires a Digital Trust license enabled at the Workspace level. If your Workspace is not licensed, the request will return a 403 verification_not_licensed error. Contact your Lumin account manager to enable Digital Trust.
The signing order of signer for signature request with signing_type is ORDER. Required if signing_type is ORDER. Group starts at 1. Only signers in first group will receive email/notification, signers in subsequent groups will receive email/notification when all signers in previous group has signed.
Defines the identity verification method for a signer before they can complete the signing process. This allows stronger assurance of signer authenticity.
Requires a Digital Trust license enabled at the Workspace level. If your Workspace is not licensed, including this field will return a 403 verification_not_licensed error. Contact your Lumin account manager to enable Digital Trust.
The URL of a single file to be downloaded and signed. This field is mutually exclusive with file, files, and file_urls. Only one of these fields should be provided in the request.
A single uploaded file to be sent for signature. This field is mutually exclusive with file_url, files, and file_urls. Only one of these fields should be provided in the request.
An array of URLs of files to be downloaded and signed. This field is mutually exclusive with file, files, and file_url. Only one of these fields should be provided in the request.
An array of uploaded files to be sent for signature. This field is mutually exclusive with file, file_url, and file_urls. Only one of these fields should be provided in the request.
Set to true to enable Text Tag parsing in your document. Your Text Tags will be converted into UI components for the user to interact with. Defaults to false.
{"docsConfig":{"theme":"aspen","$schema":"https://mintlify.com/docs.json","name":"Lumin Developer Docs","colors":{"primary":"#171717","light":"#FFFFFF","dark":"#D4D4D4"},"logo":{"light":"https://mintcdn.com/luminpdf-82c12c3f/S8lnm3z-VpB7-Jo7/logo/logo-light.svg?fit=max\u0026auto=format\u0026n=S8lnm3z-VpB7-Jo7\u0026q=85\u0026s=7efd61a54cbb6df606831ac070f96525","dark":"https://mintcdn.com/luminpdf-82c12c3f/S8lnm3z-VpB7-Jo7/logo/logo-dark.svg?fit=max\u0026auto=format\u0026n=S8lnm3z-VpB7-Jo7\u0026q=85\u0026s=a85445ea50bdbdd58bb06a604a7b81d6","href":"/"},"favicon":"https://mintcdn.com/luminpdf-82c12c3f/S8lnm3z-VpB7-Jo7/favicon.png?fit=max\u0026auto=format\u0026n=S8lnm3z-VpB7-Jo7\u0026q=85\u0026s=a8770eb57248f1a494c24b10227b64f7","api":{"openapi":"tabs/api-reference/lumin-openapi.yaml","params":{"expanded":"all"},"examples":{"defaults":"all","prefill":true}},"appearance":{"default":"light"},"navbar":{"links":[{"href":"mailto:[email protected]","label":"Contact developer support"}]},"footer":{"socials":{"website":"https://www.luminpdf.com","github":"https://github.com/luminpdf","linkedin":"https://www.linkedin.com/company/luminpdf"}},"seo":{"metatags":{"canonical":"https://developers.luminpdf.com"}},"styling":{"codeblocks":{"theme":{"light":"github-light","dark":"github-dark"}},"latex":false},"contextual":{"options":["copy","view","chatgpt","claude","perplexity","mcp","cursor","vscode"],"display":"header"},"navigation":{"global":{"anchors":[{"anchor":"Terms of Use","icon":"newspaper","href":"https://www.luminpdf.com/terms-of-use"},{"anchor":"Help Center","icon":"circle-question","href":"https://help.luminpdf.com/"}]},"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"luminpdf-82c12c3f","hasAudioNarration":false,"actualSubdomain":"luminpdf-82c12c3f","customDomains":["developers.luminpdf.com"],"gitSource":{"type":"github","owner":"luminpdf","repo":"lumin-dev-docs","deployBranch":"production","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6ab35b45d139634430d6ee1a","collectionId":"9ba3beff-c026-4ba1-93db-5a1cdbb8ac62","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6ab35b45d139634430d6ee1a"},"entitlements":{},"buildId":"6ab35b45d139634430d6ee1a","clientVersion":"0.0.4044","searchFilterCounts":[{"language":"default","tag":"API Reference","count":34},{"language":"default","tag":"Lumin API reference","count":33},{"language":"default","tag":"Guides","count":13},{"language":"default","tag":"Signature requests","count":10},{"language":"default","tag":"Documents","count":9},{"language":"default","tag":"Workspaces","count":5},{"language":"default","tag":"Templates","count":4},{"language":"default","tag":"Walkthroughs","count":4},{"language":"default","tag":"Webhooks","count":4},{"language":"default","tag":"Agreements","count":3}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableContextualStarterQuestions":false,"enableAskAiSearchBar":true},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"tabs/api-reference/api/signature-requests/send-signature-request","slug":"/tabs/api-reference/api/signature-requests/send-signature-request","pageMetadata":{"title":"Send Signature Request","description":"Creates and sends a new signature request with the submitted documents.","openapi":"POST /signature_request/send","href":"/tabs/api-reference/api/signature-requests/send-signature-request"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Creates and sends a new signature request with the submitted documents.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={code:`code`,p:`p`,strong:`strong`,..._provideComponents(),...props.components},{Accordion,Warning}=_components;if(!Accordion)_missingMdxReference(`Accordion`,true);if(!Warning)_missingMdxReference(`Warning`,true);return _jsxs(_Fragment,{children:[_jsxs(Accordion,{title:`Required scopes (OAuth 2.0)`,icon:`key`,id:`required-scopes-oauth-2-0`,children:[_jsx(_components.p,{children:`This endpoint requires the following scope:`}),_jsx(_components.p,{children:_jsx(_components.code,{children:`sign:requests`})})]}),`\n`,_jsx(Warning,{children:_jsxs(_components.p,{children:[`The `,_jsx(_components.code,{children:`verification`}),` field on signers requires a `,_jsx(_components.strong,{children:`Digital Trust license`}),` enabled at the Workspace level. If your Workspace is not licensed, the request will return a `,_jsx(_components.code,{children:`403 verification_not_licensed`}),` error. Contact your Lumin account manager to enable Digital Trust.`]})})]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent};function _missingMdxReference(id,component){throw new Error(`Expected `+(component?`component`:`object`)+\" `\"+id+\"` to be defined: you likely forgot to import, pass, or provide it.\")}","frontmatter":{},"scope":{"codeStyling":{"theme":{"light":"github-light","dark":"github-dark"}},"config":{},"pageMetadata":{"title":"Send Signature Request","description":"Creates and sends a new signature request with the submitted documents.","openapi":"POST /signature_request/send","href":"/tabs/api-reference/api/signature-requests/send-signature-request"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"summary":"Send Signature Request","description":"Creates and sends a new signature request with the submitted documents.","security":["2806808a-38e6-441b-80eb-f4dfb8b6c71e","3ad75068-0d1a-4635-96e3-ed628762c06a"],"tags":["Signature Requests"],"requestBody":"a3bbfd55-9f2f-4ed4-9cda-36a84c9a7ff5","responses":{"201":"c4836e3e-68db-44c4-aa7b-5de87dbd39cb","4XX":"a55adb57-1fae-4cec-b660-420b2d0fba89"},"method":"post","type":"path","servers":["5d5d29d0-7468-455e-aa18-a9b021396aa8"],"path":"/signature_request/send","baseUrlOptions":["https://api.luminpdf.com/v1"],"title":"Send Signature Request","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated","prefillPlaygroundWithExample":true,"prefillPlaygroundExamples":[{"body.signers.items.0.email_address":"[email protected]","body.signers.items.0.name":"John Doe","body.signers.items.0.group":1,"body.signers.items.0.verification.method":"vc","body.signers.items.0.verification.payload.doc_type":"driver_license","body.signers.items.0.verification.payload.claims.items.0":"given_name","body.signers.items.0.verification.payload.claims.items.1":"family_name","body.signers.items.1.email_address":"[email protected]","body.signers.items.1.name":"Jane Doe","body.signers.items.1.group":2,"body.title":"Financial Year-End Report Authorization","body.expires_at":1927510980694,"body.file_url":"https://example.com/path/to/document.pdf","body.viewers.items.0.email_address":"[email protected]","body.viewers.items.0.name":"Jane Doe","body.use_text_tags":false,"body.signing_type":"ORDER"}]},"dependencies":{"parameters":{},"requestBody":{"content":{"application/json":{"schema":{"type":"object","required":["signers","title","expires_at"],"properties":{"signers":{"type":"array","items":{"type":"object","required":["email_address","name"],"properties":{"email_address":{"type":"string","description":"Email address of the signer.","isRequired":true,"uniqueKey":"signers.items.[INDEX].email_address","typeLabel":"string"},"name":{"type":"string","description":"Name of the signer.","isRequired":true,"uniqueKey":"signers.items.[INDEX].name","typeLabel":"string"},"group":{"type":"string","description":"The signing order of signer for signature request with `signing_type` is ORDER. Required if `signing_type` is ORDER. Group starts at 1. Only signers in first group will receive email/notification, signers in subsequent groups will receive email/notification when all signers in previous group has signed.\n","uniqueKey":"signers.items.[INDEX].group","typeLabel":"string"},"verification":{"type":"object","description":"Defines the identity verification method for a signer before they can complete the signing process. This allows stronger assurance of signer authenticity.\n\n**Requires a Digital Trust license** enabled at the Workspace level. If your Workspace is not licensed, including this field will return a `403 verification_not_licensed` error. Contact your Lumin account manager to enable Digital Trust.\n","properties":{"method":{"type":"string","enum":["vc"],"description":"The verification method used. Required when the `verification` object is present.\n\nPossible values: `vc` – Verifiable Credential (via mDocs)\n","uniqueKey":"signers.items.[INDEX].verification.method","typeLabel":"enum\u003cstring>"},"payload":{"type":"object","description":"Payload parameters required by the verification method. Required when the `verification` object is present.\n","properties":{"doc_type":{"type":"string","enum":["driver_license","photo_id","nz_business_passport"],"description":"The type of credential requested from the signer.\n- If **defined** → VC verification is **required** for this signer.\n- If **omitted** → VC verification is **optional** for this signer.\n\nMust be in the Workspace's `enabled_doc_types` list.\n","uniqueKey":"signers.items.[INDEX].verification.payload.doc_type","typeLabel":"enum\u003cstring>"},"claims":{"type":"array","description":"The specific attributes requested from the credential. Required when the `verification` object is present.\n\n**Required claims (always):**\n- `given_name` – Signer's given name, validated against the verified credential\n- `family_name` – Signer's family name, validated against the verified credential\n\n**Optional claims:**\n- `issuing_country` – Country where the credential was issued\n- `issuing_authority` – The issuing authority tied to the root certificate\n- `document_number` – The ID/number of the credential\n\nThe provided list must be a subset of the Workspace's `required_claims`.\n","items":{"type":"string","enum":["given_name","family_name","issuing_country","issuing_authority","document_number"],"uniqueKey":"signers.items.[INDEX].verification.payload.claims.items.[INDEX]","typeLabel":"enum\u003cstring>"},"uniqueKey":"signers.items.[INDEX].verification.payload.claims","typeLabel":"enum\u003cstring>[]"}},"uniqueKey":"signers.items.[INDEX].verification.payload","typeLabel":"object"}},"uniqueKey":"signers.items.[INDEX].verification","typeLabel":"object"}},"uniqueKey":"signers.items.[INDEX]","typeLabel":"object"},"description":"Signers of the signature request.","isRequired":true,"uniqueKey":"signers","typeLabel":"object[]"},"title":{"type":"string","minLength":1,"maxLength":255,"description":"The title of the signature request.","isRequired":true,"uniqueKey":"title","typeLabel":"string"},"expires_at":{"type":"integer","format":"unix-epoch","description":"When the signature request will expire. This is a unix epoch timestamp (miliseconds). Should be later than today.","isRequired":true,"uniqueKey":"expires_at","typeLabel":"integer\u003cunix-epoch>"},"file_url":{"type":"string","description":"The URL of a single file to be downloaded and signed. This field is mutually exclusive with `file`, `files`, and `file_urls`. Only one of these fields should be provided in the request.","uniqueKey":"file_url","typeLabel":"string"},"file":{"type":"string","format":"binary","description":"A single uploaded file to be sent for signature. This field is mutually exclusive with `file_url`, `files`, and `file_urls`. Only one of these fields should be provided in the request.","uniqueKey":"file","typeLabel":"file"},"file_urls":{"type":"array","description":"An array of URLs of files to be downloaded and signed. This field is mutually exclusive with `file`, `files`, and `file_url`. Only one of these fields should be provided in the request.","items":{"type":"string","uniqueKey":"file_urls.items.[INDEX]","typeLabel":"string"},"uniqueKey":"file_urls","typeLabel":"string[]"},"files":{"type":"array","description":"An array of uploaded files to be sent for signature. This field is mutually exclusive with `file`, `file_url`, and `file_urls`. Only one of these fields should be provided in the request.","items":{"type":"binary","uniqueKey":"files.items.[INDEX]","typeLabel":"binary"},"uniqueKey":"files","typeLabel":"binary[]"},"viewers":{"type":"array","items":{"type":"object","required":["email_address","name"],"properties":{"email_address":{"type":"string","description":"Email address of the viewer.","isRequired":true,"uniqueKey":"viewers.items.[INDEX].email_address","typeLabel":"string"},"name":{"type":"string","description":"Name of the viewer.","isRequired":true,"uniqueKey":"viewers.items.[INDEX].name","typeLabel":"string"}},"uniqueKey":"viewers.items.[INDEX]","typeLabel":"object"},"description":"Viewers of the signature request.","uniqueKey":"viewers","typeLabel":"object[]"},"use_text_tags":{"type":"boolean","description":"Set to `true` to enable Text Tag parsing in your document. Your Text Tags will be converted into UI components for the user to interact with. Defaults to `false`.","uniqueKey":"use_text_tags","typeLabel":"boolean"},"signing_type":{"type":"string","description":"The signing order for the signature request. Defaults to `SAME_TIME`.","enum":["SAME_TIME","ORDER"],"uniqueKey":"signing_type","typeLabel":"enum\u003cstring>"},"custom_email":{"type":"object","description":"Custom email content for the email sent to signers.","properties":{"sender_email":{"type":"string","description":"The email address of the sender.","uniqueKey":"custom_email.sender_email","typeLabel":"string"},"subject_name":{"type":"string","description":"The subject of the email.","uniqueKey":"custom_email.subject_name","typeLabel":"string"},"title":{"type":"string","description":"The title of the email.","uniqueKey":"custom_email.title","typeLabel":"string"}},"uniqueKey":"custom_email","typeLabel":"object"}},"example":{"file_url":"https://example.com/path/to/document.pdf","title":"Financial Year-End Report Authorization","signers":[{"email_address":"[email protected]","name":"John Doe","group":1,"verification":{"method":"vc","payload":{"doc_type":"driver_license","claims":["given_name","family_name"]}}},{"email_address":"[email protected]","name":"Jane Doe","group":2}],"viewers":[{"email_address":"[email protected]","name":"Jane Doe"}],"expires_at":1927510980694,"use_text_tags":false,"signing_type":"ORDER"},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"file_url":"https://example.com/path/to/document.pdf","title":"Financial Year-End Report Authorization","signers":[{"email_address":"[email protected]","name":"John Doe","group":1,"verification":{"method":"vc","payload":{"doc_type":"driver_license","claims":["given_name","family_name"]}}},{"email_address":"[email protected]","name":"Jane Doe","group":2}],"viewers":[{"email_address":"[email protected]","name":"Jane Doe"}],"expires_at":1927510980694,"use_text_tags":false,"signing_type":"ORDER"}}},"exampleType":"generated"}},"exampleType":"generated"},"responses":{"c4836e3e-68db-44c4-aa7b-5de87dbd39cb":{"description":"Returns the information of the created signature request.","content":{"application/json":{"schema":{"type":"object","required":["signature_request"],"properties":{"signature_request":{"type":"object","required":["signature_request_id","created_at","status"],"properties":{"signature_request_id":{"type":"string","description":"The unique identifier for the signature request.","isRequired":true,"uniqueKey":"signature_request.signature_request_id","typeLabel":"string"},"created_at":{"type":"string","description":"The time the signature request was created.","isRequired":true,"uniqueKey":"signature_request.created_at","typeLabel":"string"},"status":{"type":"string","description":"The status of the signature request.","enum":["WAITING_FOR_PROCESSING","FAILED"],"isRequired":true,"uniqueKey":"signature_request.status","typeLabel":"enum\u003cstring>"}},"description":"Contains information about a signature request.","isRequired":true,"uniqueKey":"signature_request","typeLabel":"object"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"signature_request":{"signature_request_id":"\u003cstring>","created_at":"\u003cstring>","status":"WAITING_FOR_PROCESSING"}}}},"exampleType":"generated"}},"exampleType":"generated"},"a55adb57-1fae-4cec-b660-420b2d0fba89":{"description":"Unexpected error","content":{"application/json":{"schema":{"type":"object","required":["error_code","error_message"],"properties":{"error_code":{"type":"string","description":"The system error code.","isRequired":true,"uniqueKey":"error_code","typeLabel":"string"},"error_message":{"type":"string","description":"The human-readable error message.","isRequired":true,"uniqueKey":"error_message","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error_code":"\u003cstring>","error_message":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"2806808a-38e6-441b-80eb-f4dfb8b6c71e":{"ApiKey":{"type":"apiKey","in":"header","name":"X-API-Key","description":"Provide your API key in the `X-API-Key` header, e.g., `X-API-Key: YOUR_API_KEY`.\n","scopes":[]}},"3ad75068-0d1a-4635-96e3-ed628762c06a":{"BearerAuth":{"type":"oauth2","flows":{"authorizationCode":{"authorizationUrl":"https://auth.luminpdf.com/oauth2/auth","tokenUrl":"https://auth.luminpdf.com/oauth2/token","scopes":{"openid":"Retrieve basic identity details (username, email, profile picture).","offline_access":"Request a refresh token for long-lived access. Private apps only.","profile.read":"View basic user profile information.","workspaces":"View and manage Workspaces and Spaces.","workspaces.read":"View information about the authenticated user's Workspace.","templates":"View and manage templates in a Workspace.","pdf:files":"Create, edit, and delete PDF files in a Workspace.","pdf:files.read":"Retrieve PDF documents stored in a Workspace.","sign:requests":"Create, update, or view signature requests.","sign:requests.read":"Retrieve signature requests.","agreements":"Create, update, or delete AgreementGen documents."}}},"description":"OAuth 2.0 authorization code flow. Provide your access token in the `Authorization` header, e.g., `Authorization: Bearer \u003ctoken>`. See the [OAuth 2.0 guide](/tabs/guides/authentication/oauth2) for details.\n","scopes":["sign:requests"]}}},"servers":{"5d5d29d0-7468-455e-aa18-a9b021396aa8":{"url":"https://api.luminpdf.com/v1","description":"Production server"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"apiKey","in":"header","name":"X-API-Key","description":"Provide your API key in the `X-API-Key` header, e.g., `X-API-Key: YOUR_API_KEY`.\n","scopes":[]},"schema":{"title":"X-API-Key","type":"string","description":"Provide your API key in the `X-API-Key` header, e.g., `X-API-Key: YOUR_API_KEY`.\n","isRequired":true,"typeLabel":"string","deprecated":false},"schemeName":"ApiKey","name":"X-API-Key"}],"title":"ApiKey"},{"schemes":[{"scheme":{"type":"oauth2","flows":{"authorizationCode":{"authorizationUrl":"https://auth.luminpdf.com/oauth2/auth","tokenUrl":"https://auth.luminpdf.com/oauth2/token","scopes":{"openid":"Retrieve basic identity details (username, email, profile picture).","offline_access":"Request a refresh token for long-lived access. Private apps only.","profile.read":"View basic user profile information.","workspaces":"View and manage Workspaces and Spaces.","workspaces.read":"View information about the authenticated user's Workspace.","templates":"View and manage templates in a Workspace.","pdf:files":"Create, edit, and delete PDF files in a Workspace.","pdf:files.read":"Retrieve PDF documents stored in a Workspace.","sign:requests":"Create, update, or view signature requests.","sign:requests.read":"Retrieve signature requests.","agreements":"Create, update, or delete AgreementGen documents."}}},"description":"OAuth 2.0 authorization code flow. Provide your access token in the `Authorization` header, e.g., `Authorization: Bearer \u003ctoken>`. See the [OAuth 2.0 guide](/tabs/guides/authentication/oauth2) for details.\n","scopes":["sign:requests"]},"schema":{"title":"OAuth2 Auth","type":"string","isRequired":true,"description":"OAuth 2.0 authorization code flow. Provide your access token in the `Authorization` header, e.g., `Authorization: Bearer \u003ctoken>`. See the [OAuth 2.0 guide](/tabs/guides/authentication/oauth2) for details.\n","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"BearerAuth","name":"Authorization"}],"title":"BearerAuth"}]},"originalFileLocation":"tabs/api-reference/lumin-openapi.yaml"},"subdomain":"luminpdf-82c12c3f","siteName":"Lumin Developer Docs","title":"Send Signature Request - Lumin Developer Docs","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-05-29T08:09:40.051Z","originalFileLocation":"tabs/api-reference/api/signature-requests/send-signature-request.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"light\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Creates and sends a new signature request with the submitted documents.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Lumin Developer Docs\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/luminpdf-82c12c3f/pSGZfwsnYnu5RQbc/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/luminpdf-82c12c3f/pSGZfwsnYnu5RQbc/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/luminpdf-82c12c3f/pSGZfwsnYnu5RQbc/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/luminpdf-82c12c3f/pSGZfwsnYnu5RQbc/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/luminpdf-82c12c3f/pSGZfwsnYnu5RQbc/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/luminpdf-82c12c3f/pSGZfwsnYnu5RQbc/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/luminpdf-82c12c3f/pSGZfwsnYnu5RQbc/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/luminpdf-82c12c3f/pSGZfwsnYnu5RQbc/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/luminpdf-82c12c3f/pSGZfwsnYnu5RQbc/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Send Signature Request - Lumin Developer Docs\">\u003cmeta data-mint-head property=\"og:description\" content=\"Creates and sends a new signature request with the submitted documents.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Lumin Developer Docs\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://developers.luminpdf.com/tabs/api-reference/api/signature-requests/send-signature-request\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://luminpdf-82c12c3f.mintlify.app/_mintlify/api/og/v2?division=Signature+requests\u0026amp;title=Send+Signature+Request\u0026amp;description=Creates+and+sends+a+new+signature+request+with+the+submitted+documents.\u0026amp;theme=4aee959671d2808ae59aaacd\u0026amp;signature=3798343b0d18ee6257530b7aef47c0d9e25ab7097c64240553c8122a808ba419\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Send Signature Request - Lumin Developer Docs\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Creates and sends a new signature request with the submitted documents.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://luminpdf-82c12c3f.mintlify.app/_mintlify/api/og/v2?division=Signature+requests\u0026amp;title=Send+Signature+Request\u0026amp;description=Creates+and+sends+a+new+signature+request+with+the+submitted+documents.\u0026amp;theme=4aee959671d2808ae59aaacd\u0026amp;signature=3798343b0d18ee6257530b7aef47c0d9e25ab7097c64240553c8122a808ba419\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/luminpdf-82c12c3f/pSGZfwsnYnu5RQbc/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Lumin Developer Docs\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#171717\">\u003clink data-mint-head rel=\"canonical\" href=\"https://developers.luminpdf.com/tabs/api-reference/api/signature-requests/send-signature-request\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/tabs/api-reference/api/signature-requests/send-signature-request.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://developers.luminpdf.com/#organization\",\"name\":\"Lumin Developer Docs\",\"url\":\"https://developers.luminpdf.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/luminpdf-82c12c3f/S8lnm3z-VpB7-Jo7/logo/logo-light.svg?fit=max\u0026auto=format\u0026n=S8lnm3z-VpB7-Jo7\u0026q=85\u0026s=7efd61a54cbb6df606831ac070f96525\"}},{\"@type\":\"WebSite\",\"@id\":\"https://developers.luminpdf.com#website\",\"name\":\"Lumin Developer Docs\",\"url\":\"https://developers.luminpdf.com\",\"publisher\":{\"@id\":\"https://developers.luminpdf.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://developers.luminpdf.com/tabs/api-reference/api/signature-requests/send-signature-request#webpage\",\"url\":\"https://developers.luminpdf.com/tabs/api-reference/api/signature-requests/send-signature-request\",\"name\":\"Send Signature Request\",\"description\":\"Creates and sends a new signature request with the submitted documents.\",\"dateModified\":\"2026-05-29T08:09:40.051Z\",\"isPartOf\":{\"@id\":\"https://developers.luminpdf.com#website\"},\"breadcrumb\":{\"@id\":\"https://developers.luminpdf.com/tabs/api-reference/api/signature-requests/send-signature-request#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://developers.luminpdf.com/tabs/api-reference/api/signature-requests/send-signature-request#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Lumin API reference\",\"item\":\"https://developers.luminpdf.com/tabs/api-reference/api/agreements/agreements\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Signature requests\",\"item\":\"https://developers.luminpdf.com/tabs/api-reference/api/signature-requests/signature-requests\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"Send Signature Request\",\"item\":\"https://developers.luminpdf.com/tabs/api-reference/api/signature-requests/send-signature-request\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://developers.luminpdf.com/tabs/api-reference/api/signature-requests/send-signature-request#apireference\",\"headline\":\"Send Signature Request\",\"name\":\"Send Signature Request\",\"description\":\"Creates and sends a new signature request with the submitted documents.\",\"url\":\"https://developers.luminpdf.com/tabs/api-reference/api/signature-requests/send-signature-request\",\"mainEntityOfPage\":{\"@id\":\"https://developers.luminpdf.com/tabs/api-reference/api/signature-requests/send-signature-request#webpage\"},\"dateModified\":\"2026-05-29T08:09:40.051Z\",\"publisher\":{\"@id\":\"https://developers.luminpdf.com/#organization\"},\"isPartOf\":{\"@id\":\"https://developers.luminpdf.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Lumin Developer Docs\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Lumin Developer Docs","nav":{"global":{"anchors":[{"anchor":"Terms of Use","icon":"newspaper","href":"https://www.luminpdf.com/terms-of-use"},{"anchor":"Help Center","icon":"circle-question","href":"https://help.luminpdf.com/"}]},"tabs":[{"tab":"Home","pages":[{"title":"Home","href":""}]},{"tab":"Guides","pages":[{"title":"Guides","href":"/tabs/guides/getting-started"}]},{"tab":"API Reference","groups":[{"group":"API Documentation","pages":[{"title":"Lumin API Reference","sidebarTitle":"Introduction","href":"/tabs/api-reference/api/lumin-api-reference"}]},{"group":"Lumin API reference","pages":[{"group":"Agreements","expanded":false,"pages":[{"title":"Agreements","sidebarTitle":"Overview","href":"/tabs/api-reference/api/agreements/agreements"},{"title":"Create Agreement","openapi":"POST /agreements","href":"/tabs/api-reference/api/agreements/create-agreement"},{"title":"Get Agreement File","openapi":"GET /agreements/{agreement_id}/file","href":"/tabs/api-reference/api/agreements/get-agreement-file"}]},{"group":"Signature requests","expanded":false,"pages":[{"title":"Signature Requests","sidebarTitle":"Overview","href":"/tabs/api-reference/api/signature-requests/signature-requests"},{"title":"Get Signature Request","openapi":"GET /signature_request/{signature_request_id}","href":"/tabs/api-reference/api/signature-requests/get-signature-request"},{"title":"Update Signature Request","description":"Update the due date of an existing signature request.","openapi":"PATCH /signature_request/{signature_request_id}","href":"/tabs/api-reference/api/signature-requests/update-signature-request"},{"title":"Send Signature Request","openapi":"POST /signature_request/send","href":"/tabs/api-reference/api/signature-requests/send-signature-request"},{"title":"Send Signature Request from Template","description":"Creates and sends a new signature request from a template with the submitted template data.","openapi":"POST /signature_request/send-from-template","href":"/tabs/api-reference/api/signature-requests/send-signature-request-from-template"},{"title":"Get Signing Link","openapi":"POST /signature_request/{signature_request_id}/signing-link","href":"/tabs/api-reference/api/signature-requests/get-signing-link"},{"title":"Create Signing Session","openapi":"POST /signature_request/{signature_request_id}/signing-session","href":"/tabs/api-reference/api/signature-requests/create-signing-session"},{"title":"Send Reminder Emails","openapi":"POST /signature_request/remind/{signature_request_id}","href":"/tabs/api-reference/api/signature-requests/send-reminder-emails"},{"title":"Cancel Signature Request","openapi":"PUT /signature_request/cancel/{signature_request_id}","href":"/tabs/api-reference/api/signature-requests/cancel-signature-request"},{"title":"Get Signature Request File","openapi":"GET /signature_request/{signature_request_id}/file","href":"/tabs/api-reference/api/signature-requests/get-signature-request-file"}]},{"group":"Templates","expanded":false,"pages":[{"title":"Templates","sidebarTitle":"Overview","href":"/tabs/api-reference/api/templates/templates"},{"title":"List Templates","openapi":"GET /templates","href":"/tabs/api-reference/api/templates/list-templates"},{"title":"Get Template Details","openapi":"GET /templates/{template_id}","href":"/tabs/api-reference/api/templates/get-template-details"},{"title":"Generate Document from Template","openapi":"POST /templates/{template_id}/generate-document","href":"/tabs/api-reference/api/templates/generate-document-from-template"}]},{"group":"Documents","expanded":false,"pages":[{"title":"Documents","sidebarTitle":"Overview","href":"/tabs/api-reference/api/documents/documents"},{"title":"Upload Document","openapi":"tabs/api-reference/lumin-openapi.yaml POST /documents","href":"/tabs/api-reference/api/documents/create-document"},{"title":"Merge Documents","openapi":"tabs/api-reference/lumin-openapi.yaml POST /documents/merge","href":"/tabs/api-reference/api/documents/merge-documents"},{"title":"Compress Document","openapi":"tabs/api-reference/lumin-openapi.yaml POST /documents/compress","href":"/tabs/api-reference/api/documents/compress-document"},{"title":"Split Document","openapi":"tabs/api-reference/lumin-openapi.yaml POST /documents/split","href":"/tabs/api-reference/api/documents/split-document"},{"title":"Add Password","openapi":"tabs/api-reference/lumin-openapi.yaml POST /documents/add-password","href":"/tabs/api-reference/api/documents/add-password"},{"title":"Remove Password","openapi":"tabs/api-reference/lumin-openapi.yaml POST /documents/remove-password","href":"/tabs/api-reference/api/documents/remove-password"},{"title":"Summarize Document","openapi":"tabs/api-reference/lumin-openapi.yaml POST /documents/summarize","href":"/tabs/api-reference/api/documents/summarize-document"},{"title":"Translate Document","openapi":"tabs/api-reference/lumin-openapi.yaml POST /documents/translate","href":"/tabs/api-reference/api/documents/translate-document"}]},{"group":"Workspaces","expanded":false,"pages":[{"title":"Workspaces","sidebarTitle":"Overview","href":"/tabs/api-reference/api/workspaces/workspaces"},{"title":"Get Workspace Information","openapi":"GET /workspaces/info","href":"/tabs/api-reference/api/workspaces/get-workspace-information"},{"title":"Get Workspace Members","openapi":"GET /workspaces/members","href":"/tabs/api-reference/api/workspaces/get-workspace-members"},{"title":"List Spaces","openapi":"GET /workspaces/spaces","href":"/tabs/api-reference/api/workspaces/list-spaces"},{"title":"Create Space","openapi":"POST /workspaces/spaces","href":"/tabs/api-reference/api/workspaces/create-space"}]},{"group":"Users","expanded":false,"pages":[{"title":"Users","sidebarTitle":"Overview","href":"/tabs/api-reference/api/users/users"},{"title":"Get User Information","openapi":"GET /user/info","href":"/tabs/api-reference/api/users/get-user-information"}]}]}]},{"tab":"Lumin MCP","pages":[{"title":"Lumin MCP","href":"/tabs/mcp/client"}]},{"tab":"Changelog","pages":[{"title":"Changelog","href":"/tabs/changelog"}]}]},"basePath":"","title":"Send Signature Request - Lumin Developer Docs","buildId":"dpl_DeHjVRGfFnhYQwHnfC2pjeXXv8h9","deploymentId":"dpl_DeHjVRGfFnhYQwHnfC2pjeXXv8h9","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-CS552b7R.js","utils-DDTCYAF2.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-De8ttokP.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-DrwRDvAh.js","snippetPresets-DtAN0nWx.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-D5rWArI6.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-O2i12wsz.js","shallow-DV8xABTt.js","getApiPlaygroundDisplay-DBZ0B5Jx.js","CodeSnippet-BVi0tPUX.js","CodeSnippets-CqASbIwY.js","Page-m07pfKpT.js","getPastedJson-DG9vsMS8.js","icon-CXzRSCr8.js","MethodPill-BdKVtEuX.js","DuplicateIcon-CZlmBrJI.js","createIcon-biFEUKPL.js","DynamicMarkdown-B54_zNBF.js","SectionHeading-DwwHK3Pt.js","axios-vUo_bRtp.js","Markdown-DfhCTwyA.js","clsx-xpJZXxdP.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-BTZUMDnx.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-DqdKa2R4.js"]}